Closed Bug 1499977 Opened 3 years ago Closed 3 years ago

Thunderbird 60.2.1 not working with lightning 5.4 any longer

Categories

(Calendar :: General, defect)

Lightning 5.4
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 1484532

People

(Reporter: admin, Unassigned)

Details

Attachments

(1 file)

User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:62.0) Gecko/20100101 Firefox/62.0

Steps to reproduce:

Upgrade Thunderbird on Linux 64 bit


Actual results:

Add-on Lightning automatically disabled


Expected results:

It should be compatible
This is expected. 
Thunderbird 52.* -> Lightning 5.4.*
Thunderbird 60.* -> Lightning 6.2.*

The Thunderbird packages from Mozilla includes Lightning extension. But if you are using third party Thunderbird package from Ubuntu you should install the Lightning package from Ubuntu too (xul-ext-lightning). Mixing packages is not recommend.
Currently, you can't. See bug 1484532 for possible workarounds.
Status: UNCONFIRMED → RESOLVED
Closed: 3 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1484532
You don't need to download. It is bundled with Thunderbird if you are using Thunderbird package from Mozilla. But if you are using Thunderbird from Ubuntu repository install Lightning from Ubuntu repository too. Ubuntu calls it xul-ext-lightning.
You need to log in before you can comment on or make changes to this bug.